<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Random No Generator</title>
</head>
<body>
    <h1>Random no. between 1-100 (including both)</h1>
    <script>
        var abc= Math.floor(Math.random()*100+1);
        document.write(abc);
    </script>
</body>
</html>